Bug 66094 - RH7.2 bind update compares as older than RH7.1 bind update
RH7.2 bind update compares as older than RH7.1 bind update
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-04 22:33 EDT by Chris Jaeger
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-06 14:18:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Jaeger 2002-06-04 22:33:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-6.2.1 i686)

Description of problem:
The bind-9.2.1-0.7x update for RedHat 7.2 and 7.3 compares as an older
RPM against the bind-9.2.1-0.70 update for RedHat 7.1, thus making it
impossible to cleanly upgrade from an updated RedHat 7.1 system to an
updated RedHat 7.2 system.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Update bind to the latest RedHat-released version on RedHat 7.1
2. Attempt to upgrade to the latest RedHat-released version of bind for RedHat
7.2 (use --nodeps to get around dependency errors)


Actual Results:  package bind-9.2.1-0.70 (which is newer than bind-9.2.1-0.7x)
is already installed

Expected Results:  should have upgraded fine

Additional info:
Comment 1 Daniel Walsh 2003-01-06 14:18:04 EST
Not a problem in the current version of the software.

Note You need to log in before you can comment on or make changes to this bug.